<?xml version="1.0" encoding="utf-8"?>
   
   
      <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
       android:layout_width="match_parent"
       android:layout_height="match_parent" 
       android:background="@drawable/list_selector"
       android:layout_marginTop="5dp"
       android:shrinkColumns="*"
       android:stretchColumns="*" >
   
   
   
   <TableLayout 
       android:layout_width="match_parent"
       android:layout_height="match_parent"
       android:layout_marginLeft="10dp"
       android:layout_marginRight="10dp"
       android:shrinkColumns="*"
       android:stretchColumns="*" >

           <TableRow
               android:layout_width="fill_parent"
               android:layout_height="fill_parent"
               android:gravity="center_horizontal" >
               <TextView
                   android:id="@+id/SKU"
                   android:layout_height="wrap_content"
                   android:layout_width="40dip"
                   android:gravity="center"
                   android:textSize="12sp" />
               <TextView
                   android:id="@+id/Ordered"
                   android:layout_width="15dip"
                   android:layout_height="wrap_content"
                   android:layout_weight="1"
                   android:gravity="center"
                   android:textSize="12sp" />

               <TextView
                   android:id="@+id/Received"
                   android:layout_width="15dip"
                   android:layout_height="wrap_content"
                   android:layout_weight="1"
                   android:gravity="center"
                   android:textSize="12sp" />

               <TextView
                   android:id="@+id/Pending"
                   android:layout_width="15dip"
                   android:gravity="center"
                   android:layout_height="wrap_content"
                   android:layout_weight="1"
                   android:textSize="12sp" />

           
 </TableRow> 
              
         

   </TableLayout>
      </LinearLayout>